Packages

  • Status Closed
  • Percent Complete
    100%
  • Task Type Update Request
  • Category Stable
  • Assigned To
    Jesús E.
    André Silva
  • Operating System All
  • Severity High
  • Priority Low
  • Reported Version Milky Way v0.3
  • Due in Version Starfix
  • Due Date Undecided
  • Votes
  • Private
Attached to Project: Packages
Opened by David P. - 23/10/2019
Last edited by Jesús E. - 03/07/2020

FS#1453 - [pigeonhole] needs to be updated (depends on older version of dovecot)

Description:
The pigeonhole package depends on dovecot 2.2.29.1, which is in version 2.3.4.1-2.hyperbola1.backports1 at the moment. Due to this, I can’t use it

Additional info:
* pigeonhole 0.4.18-1

Closed by  Jesús E.
03.07.2020 16:08
Reason for closing:  Fixed
Additional comments about closing:  

Fixed with:

- http s://git.hyperbola.info:50100/packages/co mmunity.git/commit/?id=c34bcfa8fa0c9441d 1e23d5c685c44f79270389e

- http s://git.hyperbola.info:50100/packages/co mmunity.git/commit/?id=d83c95c1f1286b92c 13611463173b4aa5da344f2

David P. commented on 26.06.2020 02:45

When Arch upgraded Dovecot to 2.3.1 they moved the dovecot.conf file from pigeonhole to dovecot.ld.so.conf in the dovecot pkg

https://git.archlinux.org/svntogit/community.git/commit/trunk?h=packages/dovecot&id=dd26390c107a0f30350bcb86db15b8e11e4fa15f

And pigeonhole removed it

https://git.archlinux.org/svntogit/community.git/commit/trunk?h=packages/pigeonhole&id=1d4a77d6439d7c0cd7db3401feb74c6af6580a38

Please, upgrade both packages with the corresponding changes as soon as possible, this issue has been around for many months and no one has payed attention to it. The solution is easy, upgrade pigeonhole and make a new dovecot release with the changed mentioned above.

David P. commented on 02.07.2020 23:58

I tested the packages built by heckyel and now it works

Date User Effort (H:M)

Loading...

Available keyboard shortcuts

Tasklist

Task Details

Task Editing